/*WA Photo guide CSS */


/*Unordered list float fixed
==========================================*/
ul.ul-float-fix {
	overflow:hidden;
}

/*Resize H2 and H3
==========================================*/

h2, .h2, h3, .h3 {
    margin: 32px 0 24px;
    margin: 2rem 0 1.5rem;
}


/*Navigation*/


nav.nav .menu-item {
 line-height: 48px;
}

nav.nav .menu-item a {
	padding: 0 16px;
}

/*nav.nav ul:first-child {
	margin-left: -16px;
}*/

/*Album Thumbnails*/

ul.image_metadata li {
	text-align:left;	
}

.thumbnail .photo-hyperlink img {
	border: 1px solid black;
}


/*Fancybox image styling
=======================================================*/

.fancybox-slide img {
	border: 1px solid w;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	padding: 8px;	
}



/*Inline images
=============================*/

.widget img, .the__copy img {
	border: 1px solid black;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

/*Contact form success message
================================*/
#message {
	margin: 20px auto;
	text-align:center;
}

